Better ListView Class Reference |

# BetterListViewGroupStateInfo Inequality Operator

Test whether the two BetterListViewGroupStateInfo objects are different.

public static bool operator !=(
BetterListViewGroupStateInfo groupStateInfoA,
BetterListViewGroupStateInfo groupStateInfoB
);

#### Parameters

groupStateInfoA
  first BetterListViewGroupStateInfo object
groupStateInfoB
  second BetterListViewGroupStateInfo object

#### Return Value

the two BetterListViewGroupStateInfo objects are different

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterListView Namespace